package com.persagy.adm.server.algorithm.constant;

import lombok.Getter;

/**
 * 正逆向交付方式枚举类
 * @author : lijie
 * Update By 2022/1/20 16:05
 */
@Getter
public enum DeliveryWayEnum {

    /**逆向*/
    REVERSE("0", "逆向"),
    /**正向*/
    POSITIVE("1", "正向");

    private String value;
    private String desc;

    DeliveryWayEnum(String value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    public String getValue() {
        return value;
    }

    public String getDesc() {
        return desc;
    }


}
